{
  "component": true,
  "usingComponents": {
    "tabs": "mini-ali-ui/es/tabs/index",
    "tab-content": "mini-ali-ui/es/tabs/tab-content/index",
    "button": "mini-ali-ui/es/button/index",
    "hj-hospital-card": "../../components/hj-hospital-card/index",
    "scroll-fetch": "../../components/scroll-fetch/index"
  }
}